
TYPO3.Setup - Task # 42301

Story # 41853 (New): As an integrator I want an optimized setup

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-10-23 Assigned To: Karsten Dambekalns
Updated: 2012-11-06 Due date:
Subject: Fetching list of databases fails on PostgreSQL
Description

Setup tries to establish a connection without a database name to fetch the list of databases. This is not possible on PostgreSQL.

Associated revisions
Revision 4086a03d - 2012-10-23 12:46 - Karsten Dambekalns

[BUGFIX] Use template1 to read database names

Setup tries to establish a connection without a database name to fetch
the list of databases. This is not possible on PostgreSQL.

This changes uses "template1" instead.

Change-Id: I4aafd8c257ad348e71a5f7f954b004423ec63f4b
Fixes: #42301

History
#1 - 2012-10-23 12:43 - Karsten Dambekalns

Connecting to "template1" is a workaround.

#2 - 2012-10-23 12:44 - Karsten Dambekalns
- Tracker changed from Task to Bug

#3 - 2012-10-23 12:44 - Karsten Dambekalns
- Tracker changed from Task to Bug

#4 - 2012-10-23 12:44 - Karsten Dambekalns
- Tracker changed from Task to Bug

#5 - 2012-10-23 12:46 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15901

#6 - 2012-10-23 12:47 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#7 - 2012-11-06 13:35 - Karsten Dambekalns
http://review.typo3.org/15901


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4086a03da1749c5f60120e838c935c7276e2f5f9.
